## gallimimus 0.1.0

=== debian/changelog ===
gallimimus (0.1.0) unstable; urgency=low

  * Initial release.

 -- Matthew Palmer <mpalmer@debian.org>  Tue, 22 Mar 2005 21:12:43 +1100
