=== debian/control ===
Source: gallimimus
Section: web
Priority: optional
Maintainer: Matthew Palmer <mpalmer@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.1

Package: gallimimus
Architecture: all
Depends: php4, php4-sqlite, php4-cli | php4-cgi (<< 4:4.3.8-6)
Description: RSS feed storage and generation system
 This package provides a database of RSS feeds and items, a PHP interface to
 these items in RSS 1.0 format, a PHP API to add items, and a command line
 tool to manage feeds and items.
 .
 There is no reason why APIs for other languages to store items in the
 database could not be developed.  Feel free to submit a module for any
 other language.
