## gallimimus 0.1.0ubuntu1

=== debian/changelog ===
gallimimus (0.1.0ubuntu1) feisty; urgency=low

  * Change the php4 dependencies to php5 after syntax checking.
  * Switch the interpreter for gallimimus.php to php5.
  * Update Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 13 Apr 2007 23:31:29 +1000
