=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gallimimus
 Section: web
 Priority: optional
-Maintainer: Matthew Palmer <mpalmer@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthew Palmer <mpalmer@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
 Standards-Version: 3.6.1
 
 Package: gallimimus
 Architecture: all
-Depends: php4, php4-sqlite, php4-cli | php4-cgi (<< 4:4.3.8-6)
+Depends: php5, php5-sqlite, php5-cli | php5-cgi
 Description: RSS feed storage and generation system
  This package provides a database of RSS feeds and items, a PHP interface to
  these items in RSS 1.0 format, a PHP API to add items, and a command line
