=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/gallimimus

build:
	## Nothing to do ##

clean:
	dh_testdir
	dh_testroot

	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp gallimimus.php $(DESTDIR)/usr/bin/gallimimus
	cp lib/*.php $(DESTDIR)/usr/share/php/gallimimus
	cp rssfeed.php $(DESTDIR)/usr/share/gallimimus/

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	find $(DESTDIR) -name .arch\* | xargs rm -rf
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:
	# Nothing to do here, move along

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
